**/development/siamese/**
package/build/**
development/trainingset_prep_unbiased/data/**
**/*.egg*/**
data/qts/**
data/bayestar_skymaps/**
**/*.out
data/O3a_events/**/
data/PE_skymaps/**
notebooks/**/*.h5
notebooks/**/*.pkl
development/**/*.h5
**/out/**
**/dense_out/**
**/.ipynb_checkpoints/**
**/*-checkpoint.py
##**/*.xml
**/*.fits
**/*.fits.gz
**/*.pyc
**/*-checkpoint*
**/data/dataframes/**
testing_package/**
new_statistic/df_test_bhattu.csv
